stop_midi(3)

NAME
stop_midi - Stops whatever music is currently playing. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void stop_midi();

DESCRIPTION
Stops whatever music is currently playing. This is the same thing as calling play_midi(NULL, FALSE).

SEE ALSO
play_midi(3), midi_pause(3)